window.BACKEND_URI = undefined;
window.USER_END_POINT = undefined;
window.MSN_END_POINT = undefined;
window.GITLAB_END_POINT = undefined;
window.GITLAB_DEFAULT_PASSWORD = undefined;
window.GITLAB_USERNAME_PREFIX = undefined;
window.GITLAB_URI = undefined;
window.GITLAB_VENDOR_ID = undefined;
window.UI_BACKEND_PROJECT = undefined;
window.UI_FORM_VERSION = undefined;
window.DOCS_URI = undefined;
window.BUILD_NUMBER = undefined;
window.KIBANA_URI = undefined;
window.LONG_HORN_URI = undefined;
window.NEXUS_URI = undefined;
window.GRAFANA_URI = undefined;
window.MINIO_URI = undefined;
window.LOCAL_URI = undefined;
